@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
a{
	text-decoration:none;
}
table {
    border-spacing: 0;    
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
    color:#444;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* Custom CSS
 * --------------------------------------- */
body{
	font-family: "Microsoft yahei","微软雅黑","Tahoma","Verdana","Arial","sans-serif";
	color: #333;
}

/*关于我们页导航*/
.w{width:990px;height:auto;margin:0px auto 30px; overflow:hidden;}



#section0{width:100%; height:100%;background-image:url(http://image.new7.com/resource/images/newIndex/bj.jpg);background-repeat:no-repeat;background-position:center center;}
#section1{width:100%; height:100%;background-image:url(http://image.new7.com/resource/images/newIndex/bj2.jpg);background-repeat:no-repeat;background-position:center top;}
#section2{background-image:none;}
#section3{width:100%; height:100%;background-image:url(http://image.new7.com/resource/images/newIndex/bj5.jpg);background-repeat:no-repeat;background-position:center center;}
#section4{width:100%;height:100%;background-image:url(http://image.new7.com/resource/images/newIndex/bj4.jpg);background-repeat:no-repeat;background-position:center top;}
#section5{background: none;}
#lsection5{width:100%;background-image:url(http://image.new7.com/resource/images/newIndex/bj8.jpg);background-repeat:no-repeat;background-position:center top;}
#lsection6{width:100%;height:679px;background-image:url(http://image.new7.com/resource/images/newIndex/bj7-1.jpg);background-repeat:no-repeat;background-position:center top;}

#section0 .level_1_logo{left:50%;margin-left:-160px;margin-top:-3%;position:absolute;top:-20%;}
#section0 .level_2,#section0 .level_3

{
    position: absolute;
    margin-left: -500px;
    left: 50%;
    top: 77%;
    width: 990px;
    text-align: center;
}
#section0 .level_2 .scrollDown
{
    margin-top:40px;
    margin-left:auto;
    margin-right:auto;
    cursor:pointer;
	position:relative;
}
#section0 .level_3 
{
    top:45%;
}
#section0 .level_3 .level_3_video
{
    width: 670px;
    margin: 0 auto;
}
#section0 .level_3 .videotitle
{
    position: relative;
    height: 32px;
    padding: 14px 20px;
    background-color: #f5f5f5;
    width: 600px;
}
/*第二屏*/
#navContainer{
position: fixed;
margin-left:-350px;
top:0px;
left:45%;
z-index:100;
_position:absolute;
_margin-top:0px;
}	
#navContainer .logo{float:left;}
#navContainer .navPanel{width:759px;height:43px;float:left;margin-left:10px;background:url(http://image.new7.com/resource/images/newIndex/dhbj-1.jpg) no-repeat;position:relative;}
#navContainer .navPanel .navUl{height:100%;}
#navContainer .navPanel .navUl .nav{position:relative;float:left;height:100%;line-height:40px;font-size:16px;width:119px; text-align:center;}
#navContainer .navPanel .navUl .index{ width:96px;}
#navContainer .navPanel .navUl .nav a{color:#fff; display:block;}
#navContainer .navPanel .navUl .nav a:hover{color:#ffa800;}
#navContainer .navPanel .navUl .nav .arrow{position:absolute;margin-left:-55px;left:50%;width:114px;height:8px;top:42px;background-image:url(http://image.new7.com/resource/images/newIndex/sanj.png);
background-position:center center;background-repeat:no-repeat;display:none;}
#navContainer .navPanel .navUl .nav ol {overflow:hidden; position:absolute;top:49px;left:50%;margin-left:-66px;height:0px;width:710px;}
#navContainer .navPanel .navUl .nav ol li {height:28px;line-height:28px;float:left;background:#ffa800;}
#navContainer .navPanel .navUl .nav ol li a{font-size:14px;color:#444;padding:0px 10px 0 10px;}
#navContainer .navPanel .navUl .nav ol li a:hover{ color:#ffa800;}
#navContainer .share {position:absolute;right:14px;top:0px;}
#navContainer .share .shareToggle{width:38px;height:43px;background-image:url(http://image.new7.com/resource/images/newIndex/fenx.png);background-repeat:no-repeat;cursor:pointer;}
#navContainer .share .shareToggle:hover{background-color:#000;}
#navContainer .navPanel .share .sharePanel li
{
    width:37px;
    height:33px;
    background-image: url(http://image.new7.com/resource/images/newIndex/ss.png);
    cursor:pointer;
    background-color:#00479d;
}
#navContainer .navPanel .sharePanel li:hover
{
    background-color: #0096ff;
}
#navContainer .navPanel .share .sharePanel li.s1{
	background-position:0px -24px;
	}
#navContainer .navPanel .share .sharePanel li.s2{
	background-position:0px -58px;
	}
#navContainer .navPanel .share .sharePanel li.s3{
	background-position:0px -91px;
	}		
/*新闻模块*/
.dsnews{ width:223px;height:157px;}
.news .news1 h2{width:75px;height:25px;background:#ffa803;font-size:14px;line-height:25px; text-align:center;color:#fff;}	
.news .news1 .newslist{background:#00479d;padding:15px; width:193px;height:117px;}
.news .news1 .newslist li{ line-height:20px; height:20px; overflow:hidden;}
.news .news1 .newslist li a{ color:#fff; font-size:12px;}
.news .news1 .newslist li a:hover{color:#ffa800;}
.news .news1 .newslist p{font-size:13px;color:#fff; line-height:22px;}
#news0 {top:-200px;left:-20%}
#news1 {top:-200px;left:42%}
#news2 {top:-200px;left:62%}
#news3 {top:-200px;left:100%}

.level_1_logo2{left:50%;margin-left:-172px;position:absolute;top:350px;}

/*侧边栏固定*/
#cirPanel{position:fixed;top:50%;left:50%;margin-left:500px;margin-top:-100px;display:none; z-index:100;}
#cirPanel li{width:34px;height:34px;background-repeat:no-repeat; background-position:center center;cursor:pointer;}
.cir_over{
background-image:url(http://image.new7.com/resource/images/newIndex/listbj1.png);
}
.cir_out{
background-image:url(http://image.new7.com/resource/images/newIndex/listbj2.png);
}
.active{
background-image:url(http://image.new7.com/resource/images/newIndex/listbj1.png);
}
#cirPanel li .text {
float:left;
color:#ffa800;
font-size:14px;
left:0px;
width:0px;
position:relative;
top:7px;
text-align:right;
overflow:hidden;
white-space:nowrap;
}
#cirPanel li .text a{color:#ffa800;}

/*第三屏*/
.sub{width:100%; height:100%;background-image:url(http://image.new7.com/resource/images/newIndex/bj3.jpg);background-repeat:no-repeat;background-position:center center;}
/*.sub ul li {position:absolute;width:208px;height:150px;line-height:150px;text-align:center;font-size:22px;}
.sub ul li a{color:#fff;display:block;}
.sub ul li img {width: 100%;height: 100%;vertical-align: middle;}
.sub area{outline:none;}
.sub .sub1 {left:58px;top:16%;}
.sub .sub2 {left:544px;top:10%;}
.sub .sub3 {left:788px;top:11%;}
.sub .sub4 {left:982px;top:16%;}
.sub .sub5 {left:50px;top:95%;}
.sub .sub6 {left:704px;top:93%;}
.sub .sub7 {left:1043px;top:95%;}*/
.sub .level_1_logo2{top:90px;}
#section2 .sub .enter3{position:absolute;left:50%;}
/*百叶窗效果*/
.hexin-baiye{width:810px;height:265px;position:absolute;top:375px;left:50%;margin-left:-405px;}
.hexin-baiye ul li{ float:left;}
.hexin-baiye ul li .baiyedian{ float:left;width:62px;height:262px; background:url(http://image.new7.com/resource/images/newIndex/baiyeli.png) no-repeat; display:block; cursor:pointer;margin-right:1px; position:relative;}
.baiyedian span{ position:absolute; display:block;}
.baiyedian span.biaoti{ font-size:20px;color:#fff;width:20px;padding:85px 0  0 20px;}
.baiyedian span.dbj,.baiyedian span.dbj1{top:20px;left:16px;width:31px;height:31px; background:url(http://image.new7.com/resource/images/newIndex/baidj.png) no-repeat;}
.baiyedian span.dbj1{background:url(http://image.new7.com/resource/images/newIndex/baidj1.png) no-repeat;}
.hexin-baiye .zhankai{width:426px;height:262px;background:url(http://image.new7.com/resource/images/newIndex/baiyediv.png) no-repeat; float:left;margin-right:1px;}
.hexin-baiye .zhankai .enter33{ display:block;width:95px;height:23px;margin:30px 0 5px 300px;}
.hexin-baiye .zhankai .enterTxt33{float:left;width:69px;height:23px;line-height:23px;background:#0073ff;color:#FFFFFF;font-size:14px;text-align:center;font-weight:bolder;}
.hexin-baiye .zhankai .enterIcon33{float:left;margin-left:1px;width:25px;height:23px; background:url(http://image.new7.com/resource/images/newIndex/en.jpg) no-repeat;}
.hexin-baiye .zhankai .zktitle{ text-align:right;}
.hexin-baiye .zhankai .zktitle p{text-align:right;margin-right:26px;}
.hexin-baiye .zhankai .zktitle .bytu{margin-right:15px;margin-top:-12px;}

/*new7故事*/
.new7hot{width:950px;height:140px;position:absolute;left:50%;margin-left:-475px;top:410px;}
.new7hot ul  li {background:url(/resource/images/newIndex/gs-yuan.png) no-repeat;width:138px;height:138px;text-align:center; float:left;}
.new7hot ul  li  span{display:block;}
.new7hot ul  li  a{color:#fff;}
.new7hot ul  li  .gs_span1{font-size:18px;font-weight:bold;padding-top:45px;}
.new7hot ul  li  .gs_span2{font-size:12px;text-transform : uppercase}
.new7hot ul  li.gs_sub1{position:absolute;top:0px;left:0px;}
.new7hot ul  li.gs_sub2{position:absolute;top:0px;left:196px;}
.new7hot ul  li.gs_sub3{position:absolute;top:0px;left:392px;}
.new7hot ul  li.gs_sub4{position:absolute;top:0px;left:588px;}
.new7hot ul  li.gs_sub5{position:absolute;top:0px;left:784px;}
/*第四屏top:20%;
*/
#section3 .level_2{position: absolute;
margin-left:-500px;
left:50%;
top:0px;
}

#section3 .level_about{position: absolute;
margin-left:-390px;
left:50%;
top:0px;}
#section3 .level_about .title,#section4 .level_dsjt .title1,#lsection5 .level_lxwm .title2{ font-size:38px;color:#fff; font-weight:normal;margin-top:120px;}
#section3 .level_about .title p,#section4 .level_dsjt .title1 p,#lsection5 .level_lxwm .title2 p{ font-size:12px; }
#section3 .level_about .intro,#section4 .level_dsjt .intro1{ font-size:14px;color:#ffa800;width:422px; text-align:left;margin-top:40px;}
#section3 .level_about .enter,#section4 .level_dsjt .enter1,#lsection5 .level_lxwm .enter2,#section2 .sub .enter3{width:168px;height:40px; display:block; text-align:left;margin-top:60px;}
#section3 .level_about .enterTxt,#section4 .level_dsjt .enterTxt1,#lsection5 .level_lxwm .enterTxt2,#section2 .sub .enterTxt3{float:left;
width:119px;
height:40px;
line-height:40px;
background-color:#0073ff;
color:#FFFFFF;
font-size:24px;
text-align:center;
font-weight:bolder;}
#section3 .level_about .enterIcon,#section4 .level_dsjt .enterIcon1,#lsection5 .level_lxwm .enterIcon2,#section2 .sub .enterIcon3{
float: left;
margin-left:1px;
width:40px;
height:40px;
background-color:#0073ff;
background-image: url("http://image.new7.com/resource/images/newIndex/enterIcon.png");
	}
#section2 .sub .enter3{position:absolute;left:50%;top:175px;margin-left:-68px;}

/*品牌墙*/
.pp-qj{width:943px;height:232px; position:absolute;margin-left:-437px;left:50%;top:417px;}
.pp-fx{width:943px;height:95px; position:absolute;margin-left:-437px;left:50%;top:967px;}
.pp-qj .pp-qj-left,.pp-fx .pp-fx-left{float:left;}
.pp-qj .pp-qj-right,.pp-fx .pp-fx-right{float:right;}
.pp-qj  span,.pp-fx  span{display:block;color:#fff;}
.pp-qj .span1,.pp-fx .span1{font-size:18px;font-weight:bold;}
.pp-qj .span2,.pp-fx .span2{font-size:12px;text-transform:uppercase;}
.pp-qj .pp-qj-right ul,.pp-fx .pp-fx-right ul{overflow:hidden;width:780px;}
.pp-qj .pp-qj-right ul  li,.pp-fx .pp-fx-right ul li{float:left;margin:0 10px 10px;}
.pp-qj .pp-qj-right ul  li a,.pp-fx .pp-fx-right ul li a{display:block;width:110px;height:86px;float:left; text-align:center;color:#fff;font-size:12px;}
.pp-qj .pp-qj-right ul  li a .img,.pp-fx .pp-fx-right ul li a .img{width:105px;height:65px;background-image:url(http://image.new7.com/resource/images/newIndex/pp-logo-1.png);background-repeat:no-repeat;}
.pp-qj .pp-qj-right ul  li a .pp-title,.pp-fx .pp-fx-right ul li a .pp-title{line-height:25px;}
.pp-qj .pp-qj-right ul  li a.a1 .img{background-position:-264px -12px;}
.pp-qj .pp-qj-right ul  li a.a2 .img{background-position:-510px -195px;}
.pp-qj .pp-qj-right ul  li a.a3 .img,.pp-qj .pp-qj-right ul  li a.a5 .img,.pp-qj .pp-qj-right ul  li a.a6 .img{background-position:-17px -13px;}
.pp-qj .pp-qj-right ul  li a.a4 .img{background-position:-138px -12px;}
.pp-qj .pp-qj-right ul  li a.a7 .img{background-position:-387px -12px;}
.pp-qj .pp-qj-right ul  li a.a8 .img{background-position:-639px -195px;}
.pp-qj .pp-qj-right ul  li a.a9 .img{background-position:-12px -281px;}
.pp-qj .pp-qj-right ul  li a.a10 .img{background-position:-140px -104px;}
.pp-qj .pp-qj-right ul  li a.a11 .img{background-position:-268px -102px;}
.pp-qj .pp-qj-right ul  li a.a12 .img{background-position:-391px -100px;}
.pp-qj .pp-qj-right ul  li a.a13 .img{background-position:-505px -13px;}
.pp-qj .pp-qj-right ul  li a.a14 .img{background-position:-631px -13px;}
.pp-qj .pp-qj-right ul  li a.a15 .img{background-position:-10px -104px;}

.pp-fx .pp-fx-right ul  li a.a1 .img{background-position:-635px -100px;}
.pp-fx .pp-fx-right ul  li a.a2 .img{background-position:-10px -190px;}
.pp-fx .pp-fx-right ul  li a.a3 .img{background-position:-511px -102px;}
.pp-fx .pp-fx-right ul  li a.a4 .img{background-position:-137px -192px;}
.pp-fx .pp-fx-right ul  li a.a5 .img{background-position:-263px -194px;}
.pp-fx .pp-fx-right ul  li a.a6 .img{background-position:-389px -194px;}
/*第五屏*/
#section4 .level_2{position:absolute;
margin-left:-425px;
left:50%;
top:129px;
}
#section4 .level_dsjt{position:absolute;
margin-left:-380px;
left:50%;
top:235px;
text-align:center;
}	
.level_dsjt .title1,.level_dsjt .title1 p,#section4 .level_dsjt .intro1,#section4 .level_dsjt .enter1{ text-align:left;margin-top:20px;}
/*#section4 .level_dsjt .enter1{ margin-left:131px;}*/
#section4 .level_zhujia{position:absolute;
left:50%;
top:520px;
margin-left:-486px;
}
#section4 .level_zhujia .p-title{font-size:16px;color:#ffa800; margin-left:459px;}
#section4 .level_zhujia .zhuanjia_xz{position:relative;top:10px;}
#section4 .level_zhujia .zhuanjia_xz .vouter{width:28px;height:235px; position:absolute;z-index:10;}
.abs_lt{top:0px;left:0px;}
.abs_rt{right:0px;}
.vouter {
display: table;
}
#section4 .level_zhujia .zhuanjia_xz .vmiddle{display:table-cell;vertical-align:middle;height:31px;}
#section4 .level_zhujia .zhuanjia_xz .abs_lt a,#section4 .level_zhujia .zhuanjia_xz .abs_rt a{ display:block;width:28px;height:31px;background: url(http://image.new7.com/resource/images/newIndex/btn_case_01.png) 0 0 no-repeat;cursor:pointer;}
#section4 .level_zhujia .zhuanjia_xz .abs_rt a {
background-position: -28px 0;
}
#section4 .level_zhujia .zhuanjia_xz .oh{width:972px; overflow:hidden; padding-left:30px;}
#section4 .level_zhujia .zhuanjia_xz .oh div ul li{width:235px;height:235px;position:relative;}
#section4 .level_zhujia .zhuanjia_xz .oh div ul li{vertical-align:top;margin-right:5px;*margin-right:15px;display:inline-block;*display:inline;*zoom:1;overflow:hidden;padding:0;padding:4px \9;padding:0px \0\9;}
#section4 .level_zhujia .zhuanjia_xz .oh div ul li.n_1 img{width:187px;height:187px}
#section4 .level_zhujia .zhuanjia_xz .oh div ul li.n_2 img{width:147px;height:147px}
#section4 .level_dsjt .enter1{*margin-left:-255px;}
#prev,#next{*margin-top:108px;_margin-left:0px;}

/*经典案例*/
.level_anli{position:absolute;left:50%;top:520px;margin-left:-462px;}
.level_anli a{display:block;float:left;width:408px;height:104px;}
.level_anli a.a2_img{margin-left:102px;}
/*第六屏*/
/*.intro3 p{
	width: 50%;
	margin: 0 auto;
	font-size: 1.5em;
}
.intro3 p{
	color: #fff;
	padding:40px 0 0 0;
}*/
.intro3{height:799px;}
#section5 .level_2{position:absolute;margin-left:-300px;left:50%;top:180px;
}

#section5 .level_lxwm{position:absolute;margin-left:-284px;left:50%;top:285px;}
.level_lxwm .title2,.level_lxwm .title2 p,.level_lxwm .enter2{ text-align:right;}
#lsection5 .level_lxwm .title2 p{ font-size:14px; color:#ffa800;margin-top:20px;}
#lsection5 .level_lxwm .title2 p span{ font-size:12px; color:#FFF; margin-left:10px;margin-top:20px;margin-right:4px;}
/*#lsection5 .level_lxwm .enter2{width:161px;height:40px; display:block;margin-top:15px; margin-left:39px;margin-top:20px;}*/
#lsection5 .level_lxwm .enter2{width:688px;height:177px;margin-top:120px;margin-left:-50px;}


#slider ol,li {list-style: none;vertical-align: middle;}
#slider img {width: 100%;height: 100%;vertical-align: middle;}
.nice-change {height: 235px;width:972px;overflow:hidden;position: relative;}
.nice-list {width:235px;height:235px;position: absolute;top:0;overflow: hidden;left:50%}
.nice-list  img{cursor:pointer;}


.footer-information{width:990px;height:227px;margin:0 auto;border-bottom:1px solid #3d3c3c;}
.clearboth{clear:both;font-size:0;width:0;}
.footer-about ul{overflow:hidden;float:left;margin:15px 79px;}
.footer-about ul li{line-height:25px;}
.footer-about ul li h1{font-size:18px;color:#fff;}
.footer-about ul li a{color:#fff;font-size:12px;}

.footer1{width:990px;margin:0 auto;}
.footernav{height:45px;}
.dianpu,.newjob{float:left;font-size:14px;color:#fff;width:160px; line-height:45px;}
.dianpu span,.newjob span{display:block;float:left;}
.dianpu b,.newjob b{width:30px;height:30px; background:url(http://image.new7.com/resource/images/newIndex/xing.png) 0px 16px no-repeat; display:block; float:left;}
.fnav{ float:right;height:45px;}
.fnav ul{ float:left;line-height:45px;}
.fnav ul li{float:left;overflow:hidden;}
.fnav ul li a{ color:#fff; font-size:12px;display:block;float:left;}
.fnav ul li a:hover,.dplist ul li .p-name a{ color:#f60;}
.ld  s{top:19px;left:0;width:0;height:10px;border-left:1px solid #fff;display: block;float: left;margin:17px 10px 0;}
.frm{float:right; position:relative;top:12px;display:none;}
.sousuo{width:181px;height:27px;color:#fff; background:url(http://image.new7.com/resource/images/newIndex/ss.jpg) no-repeat; border:none; text-indent:4px;}
.btn{ position:absolute;top:2px;right:0px; background:url(http://image.new7.com/resource/images/newIndex/xing.png) 0px -20px no-repeat; width:30px; height:27px;border:none;}

.dplist{ width:984px;height:321px; background:url(http://image.new7.com/resource/images/newIndex/listbj3.jpg) no-repeat; padding:19px 0 0 12px;}
.dplist ul{margin:-26px 0 0 -23px; float:left;}
.dplist ul li{ float:left; display:inline;margin:26px 0 0 23px;text-align:center;}
.dplist ul li .p-img a{ display:block;width:177px;height:55px;}
.dplist ul li .p-img a:hover{ background-image:url(http://image.new7.com/resource/images/newIndex/apng.png); background-repeat:no-repeat;}
.dplist ul li .p-name{ padding-top:12px; height:17px;}
.dplist ul li .p-name a{color:#545454; font-size:12px;}
/* .beian{ padding-top:130px;} */
.beian p{ text-align:center; font-size:12px; color:#fff; line-height:24px;}